<?php
/**
*
* @package acp
* @version $Id acp_models.php 2010-01-25 Elglobo $
* @copyright (c) 2007 phpBB-Services
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* @package module_install
*/
class acp_models_info
{
	function module()
	{
		return array(
			'filename'	=> 'acp_models',
			'title'		=> 'ACP_MODELS',
			'version'	=> '1.0.3',
			'modes'		=> array(
				'main'		=> array('title' => 'ACP_MANAGE_MODELS', 'auth' => 'acl_a_models', 'cat' => array('ACP_GENERAL_TASKS')),
			),
		);
	}

	function install()
	{
	}

	function uninstall()
	{
	}
}

?>